<?xml version="1.0" encoding="UTF-8"?><song><title>Gün Bugündür TÇ48</title>
<lyrics>[V1]
.  G                        C
 &quot;Gün bugündür, gün bugündür&quot; denildikçe
.             G        D      G
 Birbirinizi her gün, her gün yüreklendirin!
.  G                        C
 &quot;Gün bugündür, gün bugündür&quot; denildikçe
.             G        D      G
 Birbirinizi her gün, her gün yüreklendirin!
.G        D
 Gün bugündür, birbirinizi,
.D7        G
 Gün bugündür, yüreklendirin!
.  Em      Am
 &quot;Gün bugündür&quot; denildikçe
.D        D7      G
 Her gün, her gün yüreklendirin!</lyrics>
<key>G</key>
<hymn_number>48</hymn_number>
</song>